/* PHOCA GALLERY
kategoriak megjelenese */
.pg-cats-box {
    background: transparent;  
    box-shadow: none;
}
#img_box_0 {
    background-image: url(/images/hu/kategoria1.png);
    background-repeat: no-repeat;
    background-position: center;
    height: 350px;
}
#img_box_0 > .pg-cats-box > .pg-cats-box-img > a > img{
    padding-top: 33px;
    padding-right: 15px;
}
#img_box_1{
    background-image: url(/images/hu/kategoria2.png);
    background-repeat: no-repeat;
    background-position: center;
    height: 350px;
}
#img_box_1 > .pg-cats-box > .pg-cats-box-img > a > img{
    padding-top: 37px;
    padding-right: 15px;
}
#img_box_2{
    background-image: url(/images/hu/kategoria3.png);
    background-repeat: no-repeat;
    background-position: center;
    height: 350px;
}
#img_box_2 > .pg-cats-box > .pg-cats-box-img > a > img{
    padding-top: 37px;
    padding-right: 15px;
}
.div_galeria{
    left: 50%;
    padding-right: 10px;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 250px;
}
.div_galeria_mobil{
    width: 160px;
}
#phocaMap img, #phocagallery img {
    max-width: 100%;
}
#phocagallery a img {
    margin:auto;
}
/* kepek elforgatasa */
.pg-cats-image{
    transform: rotate(352.5deg) ;
    -webkit-transform: rotate(352.5deg) ;
    -moz-transform: rotate(352.5deg) ;
    -o-transform: rotate(352.5deg) ;
    -ms-transform: rotate(352.5deg) ;
}
#phocagallery{
    position: relative;
}
/* kepek merete */
#phocagallery > .pg-cats-box-float2 > img{
    width: 200px;
    height: auto;
}

/*  */
#div_right{
    position: relative;
    float: right; 
    z-index: 10;

    background-image: url(../img/jobb_nyil_csucs.png);
    background-size: 100% auto;
    background-position: 100% 100%;

    display: block;
    width: 350px;
    height: 140px;
}
#article_right{
    text-align: center;
    vertical-align: middle;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
    padding-left: 15px;
    padding-bottom: 10px;
    
    text-shadow: 3px 3px 9px rgba(0, 0, 0, 0.79);
	color: #F0F8FB;
	font-size: 20px;
    display: inline-block;
    position: absolute;
}
#phocagallery #prog_article2{
	margin-top: -120px;
    position: relative;
    top: 100px;
}
#phocagallery #img_box_2{
	margin-top: -80px;
}
/*#sp-position2 #div_hu_prog .jobbnyil{
    position: relative;
	top: 70px; 
	margin-top: -70px;
}*/
.pg-cvcsv {
	border: none;
}